// todo: create, import file header

#include "pwm.h"

PWM::PWM(double cycleTime_Min,double cycleTime_Max)
{
    m_cycle = 0.0;
    m_out = 0.0;
    m_cycleTime = 0.0;
    m_cycleTime_Min = cycleTime_Min;
    m_cycleTime_Max = cycleTime_Max;
}

bool PWM::step(double setValue,double samplingTime)
{
    bool output_bool;
    return output_bool;
}
